List members
curl --request GET \
--url https://go-fetch.io/api/v1/organizations/{id}/members/ \
--header 'X-API-Key: <api-key>'import requests
url = "https://go-fetch.io/api/v1/organizations/{id}/members/"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://go-fetch.io/api/v1/organizations/{id}/members/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"total": 123,
"offset": 123,
"limit": 123,
"count": 123,
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user_email": "jsmith@example.com",
"user_name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"role": "owner"
}
]
}Organizations
List members
List organization members or add a new member.
GET
/
api
/
v1
/
organizations
/
{id}
/
members
/
List members
curl --request GET \
--url https://go-fetch.io/api/v1/organizations/{id}/members/ \
--header 'X-API-Key: <api-key>'import requests
url = "https://go-fetch.io/api/v1/organizations/{id}/members/"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://go-fetch.io/api/v1/organizations/{id}/members/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"total": 123,
"offset": 123,
"limit": 123,
"count": 123,
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user_email": "jsmith@example.com",
"user_name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"role": "owner"
}
]
}Authorizations
Path Parameters
Query Parameters
Number of results to return per page.
The initial index from which to return the results.
Which field to use when ordering the results.